<?php
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'INSTALL_WYSIWYG_MOD'				=> 'התקן את המוד עורך WYSIWYG ',
	'INSTALL_WYSIWYG_MOD_CONFIRM'		=> 'האם אתה מוכן להתקין את המוד עורך WYSIWYG ?',

	'REMOVE_BBCODE_ROW'				=> 'הסר את השורה bbcode מתוך הטבלה phpbb_bbcodes.',
	'ADD_BBCODE_ROW'				=> 'הוסף את השורה bbcode לתוך הטבלה phpbb_bbcodes.',

	'WYSIWYG_BOOLEAN'					=> 'Custom Boolean',
	'WYSIWYG_MOD'						=> 'מוד עורך WYSIWYG ',
	'ACP_WYSIWYG'						=> 'הגדרות כלליות',
	// EXPRESSIONS
	'WYSIWYG_EXP'						=> 'פריטים בתפריט המותאם אישית',
	'WYSIWYG_EXP_EXPLAIN'						=> 'כתוב כל שם<b>בשורה חדשה</b> . אתה רשאי להשתמש בHTML אבל <b>ללא מרכאות <u>בודדות או כפולות </u>.</b>',
	'WYSIWYG_EXPT'						=> 'כותרת תפריט מותאם אישית',
	'WYSIWYG_EXPT_EXPLAIN'						=> 'השאר ריק על מנת להפוך את התפריט המותאם אישית ללא זמין',
	// DIRECTION
	'WYSIWYG_DIR'						=> 'כיוון הטקסט בעורך ה WYSIWYG ',
	'WYSIWYG_LTR'						=> 'משמאל לימין',
	'WYSIWYG_RTL'						=> 'מימין לשמאל',
	// FONTS
	'WYSIWYG_FONTS'				=> 'גופנים',
	'WYSIWYG_FONTS_EXPLAIN'				=> 'כתוב כל גופן בשורה <b>חדשה</b> .',
	'UNINSTALL_WYSIWYG_MOD'			=> 'הסר את המוד עורך WYSIWYG ',
	'UNINSTALL_WYSIWYG_MOD_CONFIRM'	=> 'האם אתה בטוח שברצונך להסיר את המוד עורך WYSIWYG ?  כל ההגדרות והנתונים הקשורים במוד יוסרו!',
	'UPDATE_WYSIWYG_MOD'				=> 'עדכן את המוד עורך WYSIWYG ',
	'UPDATE_WYSIWYG_MOD_CONFIRM'		=> 'האם אתה מוכן לעדכן את המוד עורך WYSIWYG ?',
));

?>